Bug 488788 - Unable to complete post-installation of Fedora11.
Unable to complete post-installation of Fedora11.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 13:40 EST by Christoph van der Reijden
Modified: 2010-06-28 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph van der Reijden 2009-03-05 13:40:05 EST
Description of problem:
After a successful installation of Fedora11 -Alpha from the i386-DVD, a reboot was requested to complete the installation. 
Upon reboot, -the blue bars appeared at the bottom of my screen- the following message appeared:

Reading all physical volumes. This may take a while...
Volume group "VolGroup" not found.
Unable to access resume device (/dev/VolGroup/lv_swap)
mount: could not find filesystem '/dev/root'

After that message I pressed the <Ctrl><Alt><Del> keys to restart my computer.
After the restart, I runned the installation DVD in rescue-mode. Mounting the harddisk was successful. 
After a terminal was created, I typed <exit>. A normal reboot
followed. However, while booting, exactly the same mounting problem occurred as
described above. 

Version-Release number of selected component (if applicable): I do not know which component caused the problem (I selected 0xFFFF because the <do not know> option was not available). 


How reproducible:
This problem was reproducable two times.

Steps to Reproduce:
1. Install Fedora 11 Alpha on free space on your harddrive.
2. Wait till the screen with the message "installation was successful" appeared.
3. Do the reboot as requested. Then, the problem will appear.
  
Actual results:
the following message appeared on my screen:

Reading all physical volumes. This may take a while...
Volume group "VolGroup" not found.
Unable to access resume device (/dev/VolGroup/lv_swap)
mount: could not find filesystem '/dev/root'

Expected results:


Additional info:Is this problem related to a dual-boot installation? I have windows 98 on another part of my harddisk. I use grub with Fedora as default operating system.
During steps 1 and 2 to reproduce the problem, my screen was not able to display the buttons at the bottom of the installation-screens. I was able to press the buttons by using the <tab>  and the <enter> keys.
Did I missed some vital buttons?   

Best regards,

Christoph van der Reijden.
Comment 1 Bug Zapper 2009-06-09 07:55:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chris Lumens 2009-10-22 09:24:06 EDT
Is this reproducable with F12 beta?
Comment 3 Christoph van der Reijden 2009-10-25 09:44:52 EDT
Hi Chris,

Thank you for your request.
The short answer is that the problem I reported for F11-alpha is not reproducible with F12 beta on exactly the same hardware platform.

The detailed answer is that both F11 (not alpha) and F12-beta needed F10 preinstalled to enable installation using the "replace existing Linux system" option. Using this installation path, I was able to install F11 and F12 beta. However, after finalizing the F11 installation unlike F10, a program on the upper panel kept on complaining about a possible bad condition (i.e. the reallocated sector count was 44 which was classified as "too high") of my harddrive.
After finalizing the F12 beta post-installation and login as a user and after the upper panel appeared on the screen, the screen turned itself off.   

Starting from a completely zero-ed harddisk, using a software-tool from harddisk company Seagate, F11 and F12 beta were not able to initialize the harddrive properly, F10 had the "retry" option but F11 and F12 beta did not had one.

Concluding remark: it seems that F10 had a more tolerant check of the harddrive condition than F11 and F12beta. This might have contributed to installation problems of F11 and F12 beta. 

If you need more info, please let me know.

Regards,
Christoph.
Comment 4 Bug Zapper 2010-04-27 09:06:59 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 07:24:18 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.